From: Ryan Pavlik <ryan.pavlik@collabora.com>
Date: Fri, 6 Mar 2020 11:21:48 -0600
Subject: Remove more __date__ usages.

---
 src/meshlab/dialogs/about_dialog.cpp           | 2 +-
 src/meshlabplugins/filter_plymc/plymc_main.cpp | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/meshlab/dialogs/about_dialog.cpp b/src/meshlab/dialogs/about_dialog.cpp
index fdc1244..9bb529e 100644
--- a/src/meshlab/dialogs/about_dialog.cpp
+++ b/src/meshlab/dialogs/about_dialog.cpp
@@ -33,7 +33,7 @@ AboutDialog::AboutDialog(QWidget *parent) :
 	ui->setupUi(this);
 	ui->labelMLName->setText(
 				MeshLabApplication::completeName(MeshLabApplication::HW_ARCHITECTURE(QSysInfo::WordSize)) + "\n" +
-				"built on "+__DATE__+" with " + MeshLabApplication::compilerVersion() +
+				"built with " + MeshLabApplication::compilerVersion() +
 				" and Qt " + MeshLabApplication::qtVersion() + ".");
 }
 
diff --git a/src/meshlabplugins/filter_plymc/plymc_main.cpp b/src/meshlabplugins/filter_plymc/plymc_main.cpp
index 55d8d2f..1423943 100644
--- a/src/meshlabplugins/filter_plymc/plymc_main.cpp
+++ b/src/meshlabplugins/filter_plymc/plymc_main.cpp
@@ -118,7 +118,7 @@ int main(int argc, char *argv[])
   std::setlocale(LC_ALL, "En_US");
 #endif
 
-  printf(   "\n                  PlyMC "_PLYMC_VER" ("__DATE__")\n"
+  printf(   "\n                  PlyMC "_PLYMC_VER"\n"
 	    "   Copyright 2002-2008 Visual Computing Group I.S.T.I. C.N.R.\n"
 	    "             Paolo Cignoni (p.cignoni@isti.cnr.it)\n\n");
   //// Parameters
